html, body {
  height: 100%;
}

#wrap > .container {
  padding: 105px 15px 0;
}

body, input {
    font-family:"Roboto",sans-serif;
    font-weight:300;
}

strong, label, h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family:"Roboto",sans-serif;
    font-weight:500;
}

h1 {
    margin-top: 0;
}

h2, h3, .h2, .h3 {
    font-size:24px;
}

h4 #link {
    font-weight:300;
}


#wrap {
    margin:0 auto -61px;
    padding:0 0 61px;
}

.row {
    margin-bottom:15px;
}

.sexagesimal, .sexagesimalsec {
    display:inline-block;
    padding:6px;
}

.sexagesimal {
    width: 40px;
}

.sexagesimalsec {
    width: 70px;
}

.form-horizontal .control-label {
    text-align:left;
}

.radio-inline + .radio-inline,
.checkbox-inline + .checkbox-inline {
    margin-right:10px;
    margin-left:5px;
}

.radio input[type="radio"], .radio-inline input[type="radio"],
.checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"] {
    margin-left:-18px;
}

.radio-inline, .checkbox-inline {
    padding-left:18px;
    padding-top:0;
    width:28px;
}

.form-horizontal .radio-inline, .form-horizontal .checkbox-inline {
    padding-top:0;
}

.form-horizontal {
    border-bottom:1px solid #e7e7e7;
    padding-bottom:5px;
}

.col-md-3.control-label {
    margin-bottom: 2px;
}
